


.indexC-sengong {padding:80px 0;background:#F2F2F2;}
.indexC-sengong .wp{display:flex;justify-content:space-between;}

.indexC-sengong .box{width:55%;z-index:20;position:relative;}

.indexC-sengong .tit{}
.indexC-sengong .tit h5{font-size: 16px;color: #38A5DD;font-weight: 600;letter-spacing: 8px;}
.indexC-sengong .tit h3{font-size:54px;font-weight:600;text-transform: uppercase;color: #000;line-height:1;margin:10px 0 0;}
.indexC-sengong .tit p{color: #333;font-size: 16px;font-weight: 500;margin:10px 0 0;}
.indexC-sengong .tit p:after{content: "";height: 6px;width: 170px;background: #38A5DD;display: block;margin-top: 30px;}

.indexC-sengong .box a{width:100%;display:block;position:relative;overflow:hidden;margin:40px 0 0;}
.indexC-sengong .box a .play{display:block;width:100px;height:100px;line-height:100px;background:#fff;text-align: center;border-radius:50%;position: absolute;left:calc(50% - 50px);top:calc(50% - 50px);}
.indexC-sengong .box a .play i{color:#38A5DD;font-size:48px;position: relative;
  left: 3px;
  top: 3px;}

.indexC-sengong .txt{flex:1;margin-left:80px;font-size:16px;color:#000;line-height:32px;}
.indexC-sengong .txt p~p{margin-top:5px;}
.indexC-sengong .txt h3{color:#000;font-size:44px;margin:25px 0;font-weight:600;line-height:1;}
.indexC-sengong .txt .more{margin-top:50px;}
.indexC-sengong .txt .more a{font-size: 18px;background: #fff;border-radius: 10px;padding: 10px 80px;color: #38A5DD;}
.indexC-sengong .txt .more a:hover{background: #38A5DD;color: #fff;}


@media screen and (max-width:1550px){
.indexC-sengong .txt{margin-left:70px;line-height:30px;}
}

@media screen and (max-width:1440px){
.indexC-sengong {padding:75px 0;}

.indexC-sengong .box{width:53%;}
.indexC-sengong .tit h3{font-size:48px;}

.indexC-sengong .txt{margin-left:60px;line-height:28px;}
.indexC-sengong .txt h3{font-size:36px;}

}

@media screen and (max-width:1367px){
.indexC-sengong {padding:70px 0;}
.indexC-sengong .tit h3{font-size:44px;}

.indexC-sengong .txt{line-height:26px;}
.indexC-sengong .txt h3{font-size:33px;margin:20px 0;}
.indexC-sengong .txt .more{margin-top:35px;}

}

@media screen and (max-width:1280px){
.indexC-sengong {padding:60px 0;}

.indexC-sengong .box{width:50%;}
.indexC-sengong .tit h3{font-size:40px;}

.indexC-sengong .txt{line-height:24px;font-size:15px;}
.indexC-sengong .txt h3{font-size:30px;margin:18px 0;}
.indexC-sengong .txt .more{margin-top:30px;}

.indexC-sengong .box a .play{width:80px;height:80px;line-height:80px;left:calc(50% - 40px);top:calc(50% - 40px);}
.indexC-sengong .box a .play i{font-size:40px;}

}

@media screen and (max-width:992px){
.indexC-sengong {padding:50px 0;}
.indexC-sengong .wp{display:block;}
.indexC-sengong .box{width:100%;text-align:center;}
.indexC-sengong .tit h3{font-size:32px;}
.indexC-sengong .tit p::after{height:4px;width:120px;margin:20px auto 0;}
.indexC-sengong .box a{margin:30px 0 0;}
.indexC-sengong .txt{margin:30px 0 0;}
.indexC-sengong .txt h3{font-size: 28px;margin:15px 0;text-align:center;}
.indexC-sengong .txt .more{text-align:center;}
.indexC-sengong .txt .more a{font-size:17px;padding:10px 60px;}

}

@media screen and (max-width:768px){
.indexC-sengong{padding:30px 0;}
.indexC-sengong .tit h3{font-size:28px;}

.indexC-sengong .txt h3{font-size:26px;}
.indexC-sengong .txt .more a{font-size:16px;padding:10px 50px;}

.indexC-sengong .box a .play{width:60px;height:60px;line-height:60px;left:calc(50% - 30px);top:calc(50% - 30px);}
.indexC-sengong .box a .play i{font-size:30px;}

}

@media screen and (max-width:576px){
.indexC-sengong .tit h3{font-size:26px;}

.indexC-sengong .txt h3{font-size:24px;}

}

@media screen and (max-width:480px){
.indexC-sengong .tit h3{font-size:24px;}

.indexC-sengong .txt h3{font-size:22px;}

}